| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Here is a list of all class members with links to the classes they belong to:

### - o -

- op_ddv_vari() : stan::math::op_ddv_vari
- op_dv_vari() : stan::math::op_dv_vari
- op_dvd_vari() : stan::math::op_dvd_vari
- op_dvv_vari() : stan::math::op_dvv_vari
- op_matrix_vari() : stan::math::op_matrix_vari
- op_v_vari() : stan::math::op_v_vari
- op_vd_vari() : stan::math::op_vd_vari
- op_vdd_vari() : stan::math::op_vdd_vari
- op_vdv_vari() : stan::math::op_vdv_vari
- op_vector_vari() : stan::math::op_vector_vari
- op_vv_vari() : stan::math::op_vv_vari
- op_vvd_vari() : stan::math::op_vvd_vari
- op_vvv_vari() : stan::math::op_vvv_vari
- OperandsAndPartials() : stan::math::OperandsAndPartials< T1, T2, T3, T4, T5, T6 >
- operator delete() : stan::math::chainable
- operator new() : stan::math::chainable
- operator()() : stan::math::coupled_ode_observer , stan::math::coupled_ode_system< F, double, double > , stan::math::coupled_ode_system< F, double, stan::math::var > , stan::math::coupled_ode_system< F, stan::math::var, double > , stan::math::coupled_ode_system< F, stan::math::var, stan::math::var >
- operator*() : stan::math::var
- operator*=() : stan::math::fvar< T > , stan::math::var
- operator++() : stan::math::fvar< T >
- operator+=() : stan::math::fvar< T > , stan::math::var
- operator--() : stan::math::fvar< T >
- operator-=() : stan::math::fvar< T > , stan::math::var
- operator->() : stan::math::var
- operator/=() : stan::math::fvar< T > , stan::math::var
- operator<< : stan::math::fvar< T > , stan::math::var , stan::math::vari
- operator[]() : stan::math::op_matrix_vari , stan::math::op_vector_vari , stan::math::seq_view< T, S > , stan::math::seq_view< double, std::vector< int > > , stan::math::seq_view< T, Eigen::Matrix< S, 1, Eigen::Dynamic > > , stan::math::seq_view< T, Eigen::Matrix< S, Eigen::Dynamic, 1 > > , stan::math::seq_view< T, Eigen::Matrix< S, Eigen::Dynamic, Eigen::Dynamic > > , stan::math::seq_view< T, std::vector< S > > , stan::math::seq_view< T, std::vector< std::vector< T > > > , stan::math::seq_view< T, std::vector< T > > , stan::VectorBuilder< used, T1, T2, T3, T4, T5, T6, T7 > , stan::VectorBuilderHelper< T1, used, is_vec > , stan::VectorBuilderHelper< T1, true, false > , stan::VectorBuilderHelper< T1, true, true > , stan::VectorView< T, is_array, throw_if_accessed > , stan::VectorView< const double, false, false > , stan::VectorView< const T, is_array, throw_if_accessed > , stan::VectorViewMvt< T, is_array, throw_if_accessed > , stan::VectorViewMvt< const T, is_array, throw_if_accessed >

[ Stan Home Page ] © 2011–2015, Stan Development Team.